html, body {
      background-image: linear-gradient(162deg, #e8e8e8 10%, #c5c5c5 100%);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family:Microsoft JhengHei;
  color: #333333;
  height: 100%; 
  margin: 0;
}
body {
  display: flex; /*使物件依序排列*/
  flex-direction: column; /*使物件垂直排列*/
}
select{
  height: 38px;
  padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
select:focus {
    color: #212529;
    background-color: #fff;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
}
ol, ul, dl {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}
li{
  margin-bottom: 7px;
  font-size: 16px;
  line-height: 150%;
}
b{
  color: #000;
}
p{
  margin-bottom: 10px;
}
.list-step0 a {
  border-bottom: 1px solid #000;
}
.list-step0 span {
  display: inline-block;
}
.list-step0 a:hover{
  border-bottom: 1px solid #dc3545;
}
.mb16{
  margin-bottom: 16px;
}
.content { 
    height: 100%; padding: 0; 
    flex-grow: 1;
}
.btn {
    margin-top: 50px;
    text-align: center;
}
.btn a {
    margin: 10px 20px;
}
.btn .button {

	border-radius: 50px;
	border: 1px solid #FF4B2B;
	background-color: #FF4B2B;
	color: #FFFFFF;
	font-size: 1.1em;
  letter-spacing: .2em;
	font-weight: 600;
	padding: 12px 45px;
	letter-spacing: 1px;
	text-transform: uppercase;
	transition: 0.4s;
  text-decoration: none;
}
.btn .button:hover {
  color: #FFFFFF;
  background-color: #ff0a00;
  box-shadow: 0px 3px 11px 0px #FFBDBD;
-webkit-box-shadow: 0px 3px 11px 0px #FFBDBD;
-moz-box-shadow: 0px 3px 11px 0px #FFBDBD;
-o-box-shadow: 0px 3px 11px 0px #FFBDBD;
}

.button:active {
	transform: scale(0.95);
}

.button:focus {
	outline: none;
}

.btn .button-ghost {
  border-radius: 50px;
  padding: 12px 45px;
	background-color: transparent;
	border: 1px solid #ced4da;
  color: #b1b5b9;
  text-decoration: none;
  transition: 0.4s;
}
.btn .button-ghost:hover {
  color: #FFFFFF;
  border: 1px solid #e3e3e3;
  background-color:#e3e3e3;
}
input {
	background-color: #eee;
	border: none;
	padding: 10px 10px;
	margin: 8px 0;
	width: auto;
  position: absolute;
}
.list-step5-txt ol li{
  font-weight: bold;
}
.list-step5-txt ol li ol{
  margin-top: 0px;
}
.list-step5-txt ol li ol li{
  margin-bottom: 0px;
}
.statement-box{
  border: 1px solid #d3d3d3;
  border-radius: 10px;
  padding: 0px 20px 30px;
}
@media (max-width: 1200px){
  .btn .button{
    display: block;
    margin: 0px;
    margin-bottom: 18px;
  }
  .btn .button-ghost{
    width: 100%;
    display: block;
    margin: 0px;
  }
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  background: #ff0a00;
  z-index: 997;
  padding: 8px 60px;
margin-bottom: 30px;
}
@media (max-width: 992px){
  #header{
    padding: 8px 0px;
  }
}

#header.header-scrolled {
  border-color: #fff;
  box-shadow: 0px 2px 15px rgba(18, 66, 101, 0.08);
}

#header .logo {
  padding: 5px 0px;

}

#header .logo img {
  max-height: 45px;
}

@media (max-width: 992px) {
  #header .logo {
    text-align: center;
  }
    #header .logo img {
        height: auto;
        width: 240px;
  }   
}
/*--------------------------------------------------------------
# box-form
--------------------------------------------------------------*/
.box-form {
  position: relative;
  margin: 0 auto;
  width: 80%;
  background: #FFFFFF;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  flex: 1 1 100%;
  align-items: stretch;
  justify-content: space-between;
}
@media (max-width: 980px) {
  .box-form {
    width: 95%;
    padding-bottom: 40px;
    flex-flow: wrap;
    text-align: center;
    align-content: center;
    align-items: center;

  }
}

.box-form .left {
  color: #FFFFFF;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("box-form-bg.png");
  overflow: hidden;
    width: 100%;
}
.box-form .left .overlay {
  padding: 30px;
  width: 100%;
  height: 100%;
  background: #137ba7ad;
  overflow: hidden;
  box-sizing: border-box;
}
.box-form .left .overlay h1 {
  font-size: 4vmax;
  line-height: 1;
  font-weight: 900;
  margin-top: 40px;
  margin-bottom: 20px;
}
.box-form .left .overlay span p {
  margin-top: 30px;
  font-weight: 900;
}
.box-form .left .overlay span a {
  background: #3b5998;
  color: #FFFFFF;
  margin-top: 10px;
  padding: 14px 50px;
  border-radius: 100px;
  display: inline-block;
  box-shadow: 0 3px 6px 1px #042d4657;
}
.box-form .left .overlay span a:last-child {
  background: #1dcaff;
  margin-left: 30px;
}
.box-form .right {
  padding: 40px;
  overflow: hidden;
}
@media (max-width: 980px) {
  .box-form .right {
    width: 100%;
      text-align: left;
  }
}
.box-form .right h5 {
  font-size: 2.3em;
  line-height: 3em;
}
.box-form .right p {
  font-size: 1.2em;
  color: #181818;
}

.box-form .right .inputs {
  overflow: hidden;
}
.box-form .right .inputs input {
  margin: 20px 0px;
}

.form-row-box label{
  padding-left: 32px;
}
.form-row-box li {
  margin-left: 20px;
}
.form-check-input:checked {
    background-color: #dc3545;
    border-color: #dc3545;
}
.form-check-input[type=checkbox] {
    border-radius: 0.25em;
    margin-top: 2px;
}
.form-check-label a.link{
  color: #000000;
  text-decoration: none;
  border-bottom: 1px solid #000;
}
.form-check-label a.link:hover{
  color: #dc3545;
  border-bottom: 1px solid #dc3545;
}
@media screen and (max-width: 736px) {
    .box-form .right h5 {
    font-size: 2em;
    line-height: 1.3em;
  }
}
/*--------------------------------------------------------------
# 核取按鈕
--------------------------------------------------------------*/
/* The container */
.container {
  display: block;
  position: relative;
  padding-left: 35px;

  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@media (max-width: 992px) {
  .container {
  padding-left: 0px;    
  }
 
}
/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
      margin-top: 3px;
    margin-left: 5px;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #054355;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 6px;
  top: 5px;
  width: 5px;
  height: 6px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*--------------------------------------------------------------
# 簽署文字
--------------------------------------------------------------*/

.box-form  h1 {
  color: #000;
  font-size: 1.6em;
  line-height: 130%;
  font-weight: 900;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}
h1 span{
  display: block;
}
@media screen and (max-width: 800px){
  h1 span{
    display: inline;
  }
}
.box-form  h2 {
  font-size: 1.3em;
  line-height: 1;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 20px;
    text-align: left;
}
.box-form  h3 {
  font-size: 1.1em;
  line-height: 1;
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 20px;
    text-align: left;
}
.box-form  .list100 {
    width: 100%;
 margin: auto;
}

.box-form  .list {
  width: 80%;
  padding: 50px;
  text-align: left;   
  line-height: 150%;
  font-size: 1.1em;
  font-weight: 400;
  margin: auto;
}
.list .list-step0 li{
  font-size: 16px;
  line-height: 150%;
  margin-bottom: 7px;
}

.statement_txt{
  color: #e52b23;
  font-size: 1em;
  margin-left: 30px;
  margin-bottom: 7px;
  line-height: 150%;
}
.check-box-no{
  width: 60px;
  display: inline-block;
}
.check-txt-no-box{
  width: calc((100% - 55px) / 5);
}
/*--------------------------------------------------------------
# 第二步金保法告知+風險預告書
--------------------------------------------------------------*/
.list-step2-txt1{
  margin-bottom: 30px;
}
.list-step2-txt1 li{
  margin-bottom: 7px;
  line-height: 150%;
}
.list-step2-txt2{
    padding: 0px;
    line-height: 150%;
    font-size: 20px;
}
.list-step2-txt2 li{
  margin-bottom: 7px;
  line-height: 150%;
}

@media screen and (max-width: 736px) {
  .box-form  .list {
    width: 100%;
    padding: 12px;
    text-align: left;
    font-size: 1em;
    line-height: 170%;
    font-weight: 400;
    margin: auto;
  }
}
.radio-box{
  width: 100%;
}
.check-box-txt100{
  width: 100%;
}
.box-form  .list ul {
 list-style: none;
}
.box-form  .list li a {
color: #000000;
text-decoration: none;
}
.box-form .list li span {
  color: #000000;
  font-size: 1em;
}
.box-form .list li a:hover {
    color: #dc3545;
    font-weight: initial;
}
.form-control:disabled, .form-control[readonly] {
    background-color: #f1f1f1;
    opacity: 1;
    border: none;
}
.input-red::placeholder {
  color: #000;
}
/*--------------------------------------------------------------
# 第二步評分
--------------------------------------------------------------*/
.classification{
  padding-left: 0px; 
}
.classification > li {
  list-style-type: none;
}
.classification-box{
  color: #e52b23;
}
.classification-box > div{
  margin-left: 28px;
  margin-bottom: 8px;
}
.classification-box label{
  background-color: #e52b23;
  font-weight: 600;
  border: solid 1px;
  border-radius: 10px;
  color: #ffffff;
  padding: 0px 8px;
}
.consent-box {
  margin-top: 7px;
  margin-bottom: 7px; 
}
.consent-box label{
  font-size: 18px;
  color: #e52b23;
  font-weight: 600;
  margin-left: 28px;
}
.disagree{
  display: flex;
  color: #e52b23;
  font-weight: bold;
  align-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.disagree-box label{
  font-size: 18px;
  color: #e52b23;
  font-weight: 600;
  margin-left: 28px;
  margin-bottom: 2px;
}
.disagree-label[type=checkbox]{
  border-radius: 0.25em;
}
.disagree-box-txt{
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
}
.disagree-box-txt p{
  font-size: 18px;
  margin-bottom: -3px;
}
.disagree-box-txt select{
  width: 100%;
}
.disagree-box-txt2{
  margin-left: 24px;
  margin-top: 6px;
  font-size: 18px;
  color: #e52b23;
  font-weight: bold;
}
.remind{
  margin-top: 12px;
  color: #e52b23;
  font-weight: bold;
}
.box-form .list li .step2-txt-red{
      color: #e52b23;
    font-size: 16px;
}
/*--------------------------------------------------------------
# steps
--------------------------------------------------------------*/



#msform {
    text-align: center;
    position: relative;
    margin-top: 20px;
}

.form-card {
    background: #f9f9f9;
    border-radius: 30px;
    padding: 20px 40px 30px 40px;
    box-sizing: border-box;
    width: 100%;
   text-align: left;
    border: 0 none;
    box-sizing: border-box;
    margin: 0;
    margin-bottom: 20px;
}

.form-card {
          font-size: 1.2em;
  line-height: 2;
 font-weight: 400;
color: #000000;
}

label{
    margin-bottom: -5px;
    line-height: 150%;
}


.form-row {
    font-size: 0.9em;
    position: relative;
}
.form-title {
    font-size: 18px;
    color: #035081;
    font-weight: 600;
}


.card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative;
}


#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
}

#progressbar .active {
    color: #000000
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    width: 20%;
    float: left;
    position: relative;
}



#progressbar #sign01:before {
    font-family: FontAwesome;
    content: "\f007"
        
}

#progressbar #sign02:before {
    font-family: FontAwesome;
    content: "\f15c"
}

#progressbar #sign03:before {
    font-family: FontAwesome;
    content: "\f15c"
}

#progressbar #sign04:before {
    font-family: FontAwesome;
    content: "\f15c"
}

#progressbar #sign05:before {
    font-family: FontAwesome;
    content: "\f00c"
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: skyblue
}
/*--------------------------------------------------------------
# 客戶基本資料表
--------------------------------------------------------------*/
.information-txt{
    display: flex;
    margin: 0 0 26px 0px;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.information-box input{
   margin: 0px;
}
.information-box .form-check{
  padding: 0px;
}
.information-txt .form-title{
  width: 100%;
  color: #035081;
  font-weight: 600;
  margin-bottom: 4px;
}
.information-box .information-input{
  width: 100%;
}
.information-radio{
  display: flex;
  margin: 0 0 12px 0px;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
}

.information-radio .form-title{
  width: 100%;
}
.information-radio .form-check-input[type=radio] {
    margin-left: 0px;
    margin-top: 9px;
}

@media screen and (max-width: 736px) {
  .information-radio .form-check-input[type=radio] {
    margin-left: 0px;
    margin-top: 7px;
  }
}

.information-radio .form-check-label{
      margin-left: 31px;
}
.radio-txt-box{
  width: 190px;
}
.check-txt-box{
  width: 190px;
}
.check-txt-box input{
    margin:0px; 
}
.information-check{
  display: flex;
  margin: 0px 0px 12px 0px;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
}
.information-check .form-check {
    padding: 0px;  
    position: relative; 
}
.information-check .form-title{
  width: 100%;
}
.information-check .form-check-label{
  margin-left: 31px;
}
.information-check .form-check-input[type=checkbox] {
    margin-left: 0px;
    margin-top: 10px;
    position: absolute;
}

.birthday-box{
  width: 100%;
  margin-right: 0px;
}
.birthday-box select{
  width: calc((100% - 10px) / 3);
}
.information-txt .jobselect{
  width: 100%;
}
.information-checkbox label{
  margin-left: 28px;
}
.information-checkbox .form-check-input[type=checkbox]{
  margin-top: 8px;
}
.check-txt-no-box input{
  width: 20%;
}
.address-box{
  width: 100%;
  min-height: 40px;
  height: auto;
  background-color: #f1f1f1;
  border-radius: 4px;
}
.address-txt{
  margin: 0px;
  padding: 10px 10px;
  font-size: 16px;
  line-height: 130%;
}
@media screen and (max-width: 1300px) {
  .check-txt-no-box {
    width: 100%;
    margin-bottom: 11px;
  }
  .check-txt-no-box input{
    width: 100%;
  }
}
/*--------------------------------------------------------------
# 評分結果
--------------------------------------------------------------*/
.results-box{
  background: #f9f9f9;
  border-radius: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  box-sizing: border-box;
  width: 100%;
  text-align: left;
  border: 0 none;
  box-sizing: border-box;
  margin-bottom: 20px;
}
.results-box ul{
  padding-right: 40px;
  padding-left: 40px;
}
.evaluation-results{
  text-align: center;
  border-bottom: 1px solid #e9ecef;
  padding-bottom: 20px;
}
.evaluation-results h2{
  margin-top: 6px;
  margin-bottom: 6px;  
}
.evaluation-results p{
  margin-bottom: 0px;
}
.evaluation-results h2{
  text-align: center;
}
.evaluation-type{
  padding-top: 20px;
}
.evaluation-type p{
  margin-bottom: 0px;
  font-weight: bold;
}
.evaluation-type .type-txt{
  font-size: 14px;
  line-height: 150%;
  margin-bottom: 12px;
  font-weight: normal;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#Footer{
	width:100%;
	height:auto;
	text-align:center;
	/*min-width:1200px;*/
	clear:both;
	position:relative;
	bottom:0;
    margin-top: 30px;
    margin-bottom: -18px;
}
#Footer p.add{
	background-color:#ff0a00;
	padding:10px 50px;
	font-size:0.9em;
	line-height:1.6;
	color:#FFF;
}

#Footer p.add a{
	color:#FFF;
	padding:13px 10px;
	background-color:#b5003e;
	text-decoration:none;
}

#Footer p.add a:hover{
	background-color:#818183;
}

@media screen and (max-width: 736px) {
	
	#Footer{
		width:100%;
		height:auto;
		min-width:100%;
		position:relative;
		bottom:0;
	}
	
	#Footer p.warning{
		font-size:1em;
		line-height:1.2;
		padding:5px 3%;
		text-align:left;
		text-align:justify;
	}
	
	#Footer p.add{
		padding:3%;
		font-size:1em;
		text-align:left;
		text-align:justify;
	}
	
	#Footer p.add a{
		display:block;
		padding:1%;
		margin-top:10px;
		text-align:center;
	}
}
.form-control{
  width: auto;
}
.red-txt{
  color: #dc3545 !important;
}
.contract-txt{
  position: absolute;
  right: 35px;
  bottom: 17px;
  font-size: 10px;
}
.ba-img-box{
  background-image: url(../img/bg.jpg);
  background-size: cover;
}
.mb0{
  margin-bottom: 0px !important;
}
.mt7{
  margin-top: 7px !important;
}
.radio-box .note{
  font-size: 16px;
  margin-top: 8px;
  line-height: 140%;
}